
/* ****************** 공백  ****************** */

.empty_line_499151_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_499151_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_499151_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_499141_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_499141_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_499141_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
